/*
 Theme Name:   Twenty Eleven Child
 Description:  Twenty Eleven Child Theme
 Author:       Max Walker
 Template:     twentyeleven
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-eleven-child
*/

@import url("../twentyeleven/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.entry-header {
text-align:center;
}

.entry-title, .entry-title a {
text-align: center;
}

body, input, textarea {
	color: #373737;
	font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.625;
}

#main {
	padding: 0px;
}

#primary {
	background-image: url('images/Background.jpg');
}

#branding {
	border-top: 0px solid #bbb;
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
}